/*cartier SUB WINDOW CSS*/

/*2010christmas_gojitusakujo OK*/
body { 
background:url(../brands/cartier/yabu_header_bg.gif) repeat-x top #f5f2d5;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
}
img { border: 0; }

#header{
text-align:center;
height:80px;
}

#header img{
  margin-top:15px;
}

a:link {
	color: #666633;
}
a:visited {
	color: #666633;
}
a:hover {
	color: #990000;
}
a:active {
	color: #666633;
}


#content{
  background-color:#000;
}

#flasharea {
  width:980px;
  margin:0 auto 0;
}

.aligncenter{
	margin: 5px 0px;
	text-align: center;
	font-size: 12px;
	}

#footer_top {
	padding-top: 5px;
	background: url(../brands/cartier/yabu_footer_bg.gif) repeat-x top;
  margin:0;
}
#footer_top .copyright {
	margin: 0 auto 5px auto;
	height: 20px;
	text-indent: -9999px;
	background: url(../brands/cartier/yabu_copyright.gif) no-repeat top center;
  padding:0;
}




/*2011*/


.aligncenter2{
	height: 20px;
	padding: 0px 0px 15px 0px;
	text-align: center;
	font-size: 12px;
	}